Subject: [os2genau_digest] No. 1419
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 14 Jan 2007 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 13 January 2007
 Number  1419
**************************************************

Subjects for today
 
1  Re:  Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Help with Thunderbird message transfer : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Help with Thunderbird message transfer : Ian Manners" <deadmail>
6  Re:  Help with Thunderbird message transfer : Mike O'Connor <mikeoc at internode.on dot net>
7  Re:  Help with Thunderbird message transfer : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  Help with Thunderbird message transfer : Peter Moylan <peter at ozebelg dot org>

**= Email   1 ==========================**

Date:  Sat, 13 Jan 2007 06:40:14 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help with Thunderbird message transfer

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Mike O'Connor wrote:
>>> Hi Ed,
>>>
>>> BTW I do all "forwards" as "in-line" not as attachments.
>>> how is yours set.
>> Also in-line
> Hi Ed,
> 
> Well that eliminates that possibility. :-(
> 
> Mike
 
> 
> 

> 
Well having set the wifes email format preference to "unknown" in the 
address book and setting general composition on my account to write in 
HTML, I now CAN send on an e-mail containing graphics without it being 
corrupted. Strange that with both set to HTML it has problems.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 13 Jan 2007 06:48:46 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Mike O'Connor wrote:
>>>> Hi Ed,
>>>>
>>>> BTW I do all "forwards" as "in-line" not as attachments.
>>>> how is yours set.
>>> Also in-line
>> Hi Ed,
>>
>> Well that eliminates that possibility. :-(
>>
>> Mike
> 
>>
>> 
>
>>
> Well having set the wifes email format preference to "unknown" in the 
> address book and setting general composition on my account to write in 
> HTML, I now CAN send on an e-mail containing graphics without it being 
> corrupted. Strange that with both set to HTML it has problems.
> 
> Cheers/2
> 
> Ed.
 
>
Sorry I should have said "forward" rather than send, the e-mail with 
graphics - it's incoming mails that I was having problems with when I 
forwarded them, I do not compose e-mails in HTML.

OT: this posting came up almost immediately, so the delays mike has 
reported are affecting the list at the moment I think.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 13 Jan 2007 06:11:10 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> Well having set the wifes email format preference to "unknown" in the 
> address book and setting general composition on my account to write in 
> HTML, I now CAN send on an e-mail containing graphics without it being 
> corrupted. Strange that with both set to HTML it has problems.
>
> Cheers/2
>
> Ed.
Hi Ed,

Weird!! Is she running under XP?/W2K?
Anyhow glad that's now sorted for you.

Mike
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 13 Jan 2007 11:18:54 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help with Thunderbird message transfer

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Well having set the wifes email format preference to "unknown" in the 
>> address book and setting general composition on my account to write in 
>> HTML, I now CAN send on an e-mail containing graphics without it being 
>> corrupted. Strange that with both set to HTML it has problems.
>>
>> Cheers/2
>>
>> Ed.
> Hi Ed,
> 
> Weird!! Is she running under XP?/W2K?
> Anyhow glad that's now sorted for you.
> 
> Mike

XP - but the problem isn't at her end - it's in TB as I can see that it 
does not look correct on screen before sending it.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 13 Jan 2007 11:43:48 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Help with Thunderbird message transfer

Hi Ed

>>> Well having set the wifes email format preference to "unknown" in the 
>>> address book and setting general composition on my account to write in 
>>> HTML, I now CAN send on an e-mail containing graphics without it being 
>>> corrupted. Strange that with both set to HTML it has problems.

Hi Mike

>> Weird!! Is she running under XP?/W2K?
>> Anyhow glad that's now sorted for you.
>XP - but the problem isn't at her end - it's in TB as I can see that it 
>does not look correct on screen before sending it.

I'm getting the odd email here that I cant view in PMMail, I click on it
and PMMail goes 100% CPU, once it's given control back to me, any
other email I click on nolonger displays the body of the email, even
if I open it and click on View All, until I start PMMail. This did happen
to me maybe once a year but the last few weeks its increased a lot.

I do it the hardway and go to the relevent directory and use AE/E to
view. There not spams or virus but havent bothered actually checking
the headers etc properly but will  keep copys to check in future.
I do know that they are all HTML, and they are all from Outlook.

I initially thought it was a local network issue here but have since ruled
that out as it happens from every PC, including a complete local copy
of PMMail (both exe's and messages on a local HD).

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

I am a wierd person in a normal Chaotic world.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 13 Jan 2007 10:47:38 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Well having set the wifes email format preference to "unknown" in 
>>> the address book and setting general composition on my account to 
>>> write in HTML, I now CAN send on an e-mail containing graphics 
>>> without it being corrupted. Strange that with both set to HTML it 
>>> has problems.
>>>
>>> Cheers/2
>>>
>>> Ed.
>> Hi Ed,
>>
>> Weird!! Is she running under XP?/W2K?
>> Anyhow glad that's now sorted for you.
>>
>> Mike
> XP - but the problem isn't at her end - it's in TB as I can see that 
> it does not look correct on screen before sending it.
>
> Cheers/2
Hi Ed,

Do you have an "anonymous" one you could pass to me here so I can see 
what it does under TB2 here?

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 13 Jan 2007 11:46:38 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Well having set the wifes email format preference to "unknown" in 
>>> the address book and setting general composition on my account to 
>>> write in HTML, I now CAN send on an e-mail containing graphics 
>>> without it being corrupted. Strange that with both set to HTML it 
>>> has problems.
>>>
>>> Cheers/2
>>>
>>> Ed.
>> Hi Ed,
>>
>> Weird!! Is she running under XP?/W2K?
>> Anyhow glad that's now sorted for you.
>>
>> Mike
>
> XP - but the problem isn't at her end - it's in TB as I can see that 
> it does not look correct on screen before sending it.
>
> Cheers/2
>
> Ed.
Hi Ed,

I was just sitting outside thinking about your problem when I suddenly 
thought - I wonder whether Ed has Javascript turned on in his Mail, as I 
seem to remember that by default it is turned off? Just what flavours of 
graphics are you incorporating? Is this like a collation of different 
graphics where you have specified the X-Y co-ordinates of each graphic?

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 13 Jan 2007 14:11:29 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help with Thunderbird message transfer

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Mike O'Connor wrote:
>>> Ed Durrant wrote:
>>>> Well having set the wifes email format preference to "unknown" in 
>>>> the address book and setting general composition on my account to 
>>>> write in HTML, I now CAN send on an e-mail containing graphics 
>>>> without it being corrupted. Strange that with both set to HTML it 
>>>> has problems.
>>>>
>>>> Cheers/2
>>>>
>>>> Ed.
>>> Hi Ed,
>>>
>>> Weird!! Is she running under XP?/W2K?
>>> Anyhow glad that's now sorted for you.
>>>
>>> Mike
>>
>> XP - but the problem isn't at her end - it's in TB as I can see that 
>> it does not look correct on screen before sending it.
>>
>> Cheers/2
>>
>> Ed.
> Hi Ed,
> 
> I was just sitting outside thinking about your problem when I suddenly 
> thought - I wonder whether Ed has Javascript turned on in his Mail, as I 
> seem to remember that by default it is turned off? Just what flavours of 
> graphics are you incorporating? Is this like a collation of different 
> graphics where you have specified the X-Y co-ordinates of each graphic?
> 
> Regards,
> Mike

No it's simple pictures and as I said, by setting the addressbook to 
Unknown for my wife's e-mail address, the problem is gone - it's just a 
bit tricky with TB having to switch between charactermode and HTML - I 
would have though when I forward an e-mail it should adopt the same 
format as it came in with, but that's not the case.

Don't worry, it's not a "biggie".

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Sat, 13 Jan 2007 18:00:10 +1100
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  Help with Thunderbird message transfer

Ian Manners wrote:

> I'm getting the odd email here that I cant view in PMMail, I click on
>  it and PMMail goes 100% CPU, once it's given control back to me, any
>  other email I click on nolonger displays the body of the email, even
>  if I open it and click on View All, until I start PMMail. This did 
> happen to me maybe once a year but the last few weeks its increased a
>  lot.

The following information is a bit out of date, because I stopped using
PMMail after deciding that it was never going to get the promised
Latin-9 support, but perhaps it will trigger an idea anyway.

There was one particular kind of buggy header (but I've forgotten what
it was) that used to crash PMMail version 1.96a. Initially this occurred
only with spam, but the same header bug appeared when some Windows mail
clients had new versions released. (Leading me to suspect that the same
programmers who were developing the Windows client (Agent? I forget)
also had the contract for developing the spamming software. The problem
could not be cured with a PMMail filter, because the crash occurred
before filters were invoked. It could, however, be fixed with a
server-side filter.

The way I found out what sort of filtering was needed was simply to
build a collection of mail that would crash PMMail, and then go through
it to see what all the messages had in common. I knew that it had to be
in the headers, because it also crashed the PMMail feature where you can
preview mail before downloading it.

I'm too drowned in other open windows to find it now, but I'm pretty
sure that on my "Weasel filters" web page there is a filter specifically
devoted to changing headers that PMMail didn't like.

Like Ed, I've now found that Thunderbird has its own quirks, but I've
been using it long enough that I might as well stick with it.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.

----------------------------------------------------------------------------------